namespace 身份证号校验
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.btnDatabase = new System.Windows.Forms.Button();
            this.cboTabName = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.lblZhuJian = new System.Windows.Forms.Label();
            this.cboQiTaZD = new System.Windows.Forms.ComboBox();
            this.lblHanZi = new System.Windows.Forms.Label();
            this.cboShenFeZH = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.btnCreate = new System.Windows.Forms.Button();
            this.tboInput = new System.Windows.Forms.TextBox();
            this.cbDataBase = new System.Windows.Forms.CheckBox();
            this.cbInput = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // btnDatabase
            // 
            this.btnDatabase.Location = new System.Drawing.Point(250, 47);
            this.btnDatabase.Name = "btnDatabase";
            this.btnDatabase.Size = new System.Drawing.Size(108, 23);
            this.btnDatabase.TabIndex = 0;
            this.btnDatabase.Text = "连接数据库";
            this.btnDatabase.UseVisualStyleBackColor = true;
            this.btnDatabase.Click += new System.EventHandler(this.button1_Click);
            // 
            // cboTabName
            // 
            this.cboTabName.FormattingEnabled = true;
            this.cboTabName.Location = new System.Drawing.Point(364, 48);
            this.cboTabName.Name = "cboTabName";
            this.cboTabName.Size = new System.Drawing.Size(288, 20);
            this.cboTabName.TabIndex = 1;
            this.cboTabName.SelectedIndexChanged += new System.EventHandler(this.cboTabName_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(403, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(202, 25);
            this.label1.TabIndex = 2;
            this.label1.Text = "选择身份证号所在的表";
            // 
            // lblZhuJian
            // 
            this.lblZhuJian.AutoSize = true;
            this.lblZhuJian.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblZhuJian.Location = new System.Drawing.Point(474, 84);
            this.lblZhuJian.Name = "lblZhuJian";
            this.lblZhuJian.Size = new System.Drawing.Size(164, 25);
            this.lblZhuJian.TabIndex = 17;
            this.lblZhuJian.Text = "选择其它标识字段";
            // 
            // cboQiTaZD
            // 
            this.cboQiTaZD.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboQiTaZD.FormattingEnabled = true;
            this.cboQiTaZD.Location = new System.Drawing.Point(459, 112);
            this.cboQiTaZD.Name = "cboQiTaZD";
            this.cboQiTaZD.Size = new System.Drawing.Size(193, 20);
            this.cboQiTaZD.TabIndex = 16;
            // 
            // lblHanZi
            // 
            this.lblHanZi.AutoSize = true;
            this.lblHanZi.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblHanZi.Location = new System.Drawing.Point(263, 85);
            this.lblHanZi.Name = "lblHanZi";
            this.lblHanZi.Size = new System.Drawing.Size(164, 25);
            this.lblHanZi.TabIndex = 15;
            this.lblHanZi.Text = "选择身份证号字段";
            // 
            // cboShenFeZH
            // 
            this.cboShenFeZH.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboShenFeZH.FormattingEnabled = true;
            this.cboShenFeZH.Location = new System.Drawing.Point(250, 112);
            this.cboShenFeZH.Name = "cboShenFeZH";
            this.cboShenFeZH.Size = new System.Drawing.Size(189, 20);
            this.cboShenFeZH.TabIndex = 14;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.ForeColor = System.Drawing.Color.Blue;
            this.label3.Location = new System.Drawing.Point(324, 458);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(329, 12);
            this.label3.TabIndex = 25;
            this.label3.Text = "程序设计：搜捕者，QQ：7937080；Email：soubuzhe@163.com";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 12F);
            this.label2.ForeColor = System.Drawing.Color.Red;
            this.label2.Location = new System.Drawing.Point(261, 433);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(392, 16);
            this.label2.TabIndex = 24;
            this.label2.Text = "点击校验后，会显示校验不通过的身份证号和标识字段";
            // 
            // btnCreate
            // 
            this.btnCreate.Enabled = false;
            this.btnCreate.Font = new System.Drawing.Font("宋体", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCreate.Location = new System.Drawing.Point(251, 187);
            this.btnCreate.Name = "btnCreate";
            this.btnCreate.Size = new System.Drawing.Size(401, 69);
            this.btnCreate.TabIndex = 23;
            this.btnCreate.Text = "开始校验";
            this.btnCreate.UseVisualStyleBackColor = true;
            this.btnCreate.Click += new System.EventHandler(this.btnCreate_Click);
            // 
            // tboInput
            // 
            this.tboInput.Location = new System.Drawing.Point(8, 19);
            this.tboInput.Multiline = true;
            this.tboInput.Name = "tboInput";
            this.tboInput.Size = new System.Drawing.Size(233, 453);
            this.tboInput.TabIndex = 27;
            this.tboInput.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tboInput_KeyPress);
            // 
            // cbDataBase
            // 
            this.cbDataBase.AutoSize = true;
            this.cbDataBase.Location = new System.Drawing.Point(251, 3);
            this.cbDataBase.Name = "cbDataBase";
            this.cbDataBase.Size = new System.Drawing.Size(132, 16);
            this.cbDataBase.TabIndex = 29;
            this.cbDataBase.Text = "校验数据库身份证号";
            this.cbDataBase.UseVisualStyleBackColor = true;
            this.cbDataBase.Click += new System.EventHandler(this.cbDataBase_Click);
            // 
            // cbInput
            // 
            this.cbInput.AutoSize = true;
            this.cbInput.Location = new System.Drawing.Point(8, 2);
            this.cbInput.Name = "cbInput";
            this.cbInput.Size = new System.Drawing.Size(120, 16);
            this.cbInput.TabIndex = 30;
            this.cbInput.Text = "输入身份证号校验";
            this.cbInput.UseVisualStyleBackColor = true;
            this.cbInput.Click += new System.EventHandler(this.cbInput_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(660, 484);
            this.Controls.Add(this.cbInput);
            this.Controls.Add(this.cbDataBase);
            this.Controls.Add(this.tboInput);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.btnCreate);
            this.Controls.Add(this.lblZhuJian);
            this.Controls.Add(this.cboQiTaZD);
            this.Controls.Add(this.lblHanZi);
            this.Controls.Add(this.cboShenFeZH);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cboTabName);
            this.Controls.Add(this.btnDatabase);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.Text = "身份证号校验工具2018大雪纪念版";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnDatabase;
        private System.Windows.Forms.ComboBox cboTabName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label lblZhuJian;
        private System.Windows.Forms.ComboBox cboQiTaZD;
        private System.Windows.Forms.Label lblHanZi;
        private System.Windows.Forms.ComboBox cboShenFeZH;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnCreate;
        private System.Windows.Forms.TextBox tboInput;
        private System.Windows.Forms.CheckBox cbDataBase;
        private System.Windows.Forms.CheckBox cbInput;
    }
}

